import React from 'react';
export default function TextRotationDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-103 68-255l59-57 52 52v-551h83v551l52-52 58 57zm212-164v-92l95-34v-174l-95-32v-86l440 164v90zm158-141 200-69v-4l-200-69z" })));
}
